/* 
  Localizable.strings
  VPN

  Created by Denys Telezhkin on 14.08.2023.
  Copyright © 2025 MacPaw. All rights reserved.
*/

"intents.connect_last.title" = "Connect last used VPN mode";
"intents.connect_last.description" = "Connects to last used VPN mode";

"intents.stop.title" = "Turn off VPN";
"intents.stop.description" = "Deactivates current ClearVPN connection.";

"intents.country_picker.title" = "Teleport me to ...";
"intents.country_picker.description" = "Connects to VPN servers in selected country";
"intents.country_picker.country_parameter.title" = "Country";
"intents.country_picker.country_parameter.description" = "Country to connect";
"intents.country_picker.country_parameter.valueDialog" = "Choose the country to connect";

"intents.secure_browsing.title" = "Smart connection";
"intents.secure_browsing.description" = "Choose smart VPN presets";
"intents.secure_browsing.preset.title" = "VPN Preset";
"intents.secure_browsing.preset.description" = "Smart VPN preset to connect";
"intents.secure_browsing.preset.valueDialog" = "Choose smart VPN preset to connect";

"intents.streaming.title" = "Streaming";
"intents.streaming.description" = "Select streaming service and connect to VPN that provides best experience for that service";
"intents.streaming.streaming_entity.title" = "Streaming service";
"intents.streaming.streaming_entity.description" = "Choose streaming service you want to watch";
"intents.streaming.streaming_entity.valueDialog" = "Choose streaming service you want to watch";

"intents.optimal_location.title" = "Optimal location";
"intents.optimal_location.description" = "Connects to the fastest server near you";

"intents.error.premium_shortcut" = "This VPN mode requires Premium subscription";
"intents.error.failed_load_shortcuts" = "Failed to load list of VPN servers";
"intents.error.failed_find_shortcut" = "Cannot find specified VPN server. Please use ClearVPN app to establish connection.";
"intents.error.failed_to_connect" = "Failed to connect to VPN. Please try again or use ClearVPN app for establishing VPN connection";
"intents.error.failed_to_deactivate" = "Failed to turn off VPN connection. Please open ClearVPN app to turn off VPN";
"intents.error.failed_to_find_recent" = "Failed to find last used VPN mode. Please connect via ClearVPN app at least once for this shortcut to work.";

"entities.country_picker.type" = "Location changer";
"entities.country_picker.title" = "Country";

"entities.secure_browsing.type" = "Secure browsing";
"entities.secure_browsing.title" = "Smart Preset";

"entities.streaming.type" = "Streaming";
"entities.streaming.title" = "Streaming service";

"shortcuts.country_picker.title" = "Connect to a country";
"shortcuts.secure_browsing.title" = "Secure browsing";
"shortcuts.streaming.title" = "Streaming";
"shortcuts.start_recent.title" = "Start recent VPN";
"shortcuts.deactivate.title" = "Turn off ClearVPN";
"shortcuts.optimal_location.title" = "Optimal Location";

"widgets.last_connect" = "Recents";
"widgets.welcome.title" = "Welcome to ClearVPN!";
"widgets.welcome.description" = "VPN you’ll love using ❤️";
"widgets.login" = "Log in";
"widgets.connecting" = "Connecting...";
"widgets.explore_clear_internet" = "Explore your clear internet";
